body {
    margin: 0;
    padding: 0;
    background: url('bg.png') center center no-repeat;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.logo-container {
    width: 80vw;        /* Controls overall scaling */
    max-width: 1000px;  /* Prevents it from getting huge on big monitors */
    margin-bottom: -5rem;
}

.logo {
    width: 100%;
    height: auto;
    transition: transform 0.3s ease;
}

/* .logo:hover {
    transform: scale(1.05);
} */

.link-box {
    width: 60vw;
    max-width: 1000px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.link-box a img {
    width: 12vw;              
    max-width: 120px;
    margin: 0.75rem;
    transition: transform 0.3s ease;
}

.link-box a img:hover {
    transform: scale(1.05);
}
